- name: 1-HI.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1]
        state_fips: 15
  output:
    income_tax: 13840.8
    hi_income_tax: 9595.76
    taxsim_tfica: 0
    adjusted_gross_income: 99999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 14600
    exemptions: 0
    taxable_income_deductions_if_itemizing: 10000
    taxable_income: 85399
    income_tax_main_rates: 13840.8
    ctc: 0
    refundable_ctc: 0
    cdcc: 0
    eitc: 0
    amt_income: 99999
    alternative_minimum_tax: 0
    hi_agi: 99999
    hi_standard_deduction: 4400
    hi_itemized_deductions: 10816.8
    hi_taxable_income: 88038.2
    hi_property_tax_credit: 0
    hi_cdcc: 0
    hi_eitc: 0
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0